# Generated by Django 4.2.2 on 2023-07-30 18:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_competenceprofile_logo'),
    ]

    operations = [
        migrations.CreateModel(
            name='ResearchLabs',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=1024)),
                ('description', models.CharField(blank=True, max_length=1024)),
            ],
            options={
                'ordering': ['-id'],
            },
        ),
        migrations.AlterField(
            model_name='logo',
            name='photo',
            field=models.ImageField(blank=True, upload_to='logos/%Y_%m_%d_%H_%M_%S'),
        ),
        migrations.AddField(
            model_name='competenceprofile',
            name='research_labs',
            field=models.ManyToManyField(blank=True, to='api.researchlabs'),
        ),
    ]
